View Issue Details

IDProjectCategoryView StatusLast Update
0002166FreeCADBugpublic2015-12-15 13:17
Reporterquick61 Assigned Toyorik  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0002166: Sketch to Draft DWire Not Making Face
DescriptionWhen converting a rectangular sketch to draft, the resulting DWire fails to make a face.
Steps To ReproduceCreate a rectangular sketch

Switch to Draft and use bidirectional tool to convert sketch to draft.

set Make face to true on resulting DWire.

Converted Sketch to DWire will not make facce

Regular DWire works as expected, only DWire from Conversion fails.
Additional InformationOS: Kubuntu 14.04.2 LTS
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.16.5115 (Git)
Build type: Release
Branch: master
Hash: 72abf54d12476e7534802d7cfb2a10b727c0b0d4
Python version: 2.7.6
Qt version: 4.8.6
Coin version: 4.0.0a
OCC version: 6.8.0.oce-0.17
TagsNo tags attached.
FreeCAD Information

Activities

yorik

2015-06-22 13:28

administrator   ~0006219

I'll have a look at it

Related Changesets

FreeCAD: master 0d9dc941

2015-09-02 18:37:00

yorik

Details Diff
Draft: fixed display mode of objects converted from sketches - fixes 0002166 Affected Issues
0002166
mod - src/Mod/Draft/Draft.py Diff File

Issue History

Date Modified Username Field Change
2015-06-22 10:50 quick61 New Issue
2015-06-22 13:28 yorik Assigned To => yorik
2015-06-22 13:28 yorik Status new => assigned
2015-06-22 13:28 yorik Note Added: 0006219
2015-09-02 16:42 yorik Changeset attached => FreeCAD Master master 0d9dc941
2015-09-02 16:42 yorik Status assigned => closed
2015-09-02 16:42 yorik Resolution open => fixed
2015-12-15 13:17 yorik Fixed in Version => 0.16